/*     634475 : 타이틀 텍스트      */
.title__634475__ {font-size:0; }
.title__634475__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__634475__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#d00000; font-size:0;}

@media all and (min-width:768px){
	.title__634475__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__634475__ p {padding-bottom:30px; font-size:30px}
	.title__634475__ p:before {width:40px;}
}

/*     634485 : 장문 텍스트      */
.textarea__634485__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     648175 : 이미지 리스트      */
.img_tile__648175__:after {content:'';display:block;clear:both}
.img_tile__648175__ * {box-sizing:border-box}
.img_tile__648175__ .item {float:left;position:relative}
.img_tile__648175__ .item a {display:block}
.img_tile__648175__ .figure {display:block}
.img_tile__648175__ .figure img {width:100%;vertical-align:bottom}
.img_tile__648175__ .caption {display:block;position:relative;padding:15px 10px;border-top:1px solid #e1e1e1;border-right:1px solid #e1e1e1;background:#fff}
.img_tile__648175__ .caption > span {display:block;text-align:center}
.img_tile__648175__ .caption > span.content {font-size:13px;color:#6a6b6c;line-height:1.3em;letter-spacing:-.03em}
.img_tile__648175__ .caption > span.subject {margin-top:7px;font-size:15px;font-weight:bold;color:#333333;line-height:1.3em;letter-spacing:-.03em}

.col_m_1__648175__ .item {width:100%}
.col_m_2__648175__ .item {width:50%}
.col_m_3__648175__ .item {width:33.3334%}
.col_m_4__648175__ .item {width:25%}
.col_m_1__648175__ .item,
.col_m_2__648175__ .item2n,
.col_m_3__648175__ .item3n,
.col_m_4__648175__ .item4n {clear:both;border-left-width:0}
.col_m_1__648175__ .item .caption:before,
.col_m_2__648175__ .item2n .caption:before,
.col_m_3__648175__ .item3n .caption:before,
.col_m_4__648175__ .item4n .caption:before {content:'';display:block;position:absolute;top:0;left:0;bottom:0;z-index:10;width:1px;height:100%;background:#e1e1e1}

@media (min-width:768px){
	.img_tile__648175__ .caption {padding:25px 15px}
	.img_tile__648175__ .caption > span.subject {margin-top:8px;font-size:16px}

	.col_m_1__648175__ .item,
	.col_m_2__648175__ .item2n,
	.col_m_3__648175__ .item3n,
	.col_m_4__648175__ .item4n {clear:none;border-left-width:1px}
	.col_m_1__648175__ .item .caption:before,
	.col_m_2__648175__ .item2n .caption:before,
	.col_m_3__648175__ .item3n .caption:before,
	.col_m_4__648175__ .item4n .caption:before {display:none}

	.col_t_1__648175__ .item {width:100%}
	.col_t_2__648175__ .item {width:50%}
	.col_t_3__648175__ .item {width:33.3334%}
	.col_t_4__648175__ .item {width:25%}
	.col_t_5__648175__ .item {width:20%}
	.col_t_6__648175__ .item {width:16.6666%}
	.col_t_1__648175__ .item,
	.col_t_2__648175__ .item2n,
	.col_t_3__648175__ .item3n,
	.col_t_4__648175__ .item4n,
	.col_t_5__648175__ .item5n,
	.col_t_6__648175__ .item6n {clear:both;border-left-width:0}
	.col_t_1__648175__ .item .caption:before,
	.col_t_2__648175__ .item2n .caption:before,
	.col_t_3__648175__ .item3n .caption:before,
	.col_t_4__648175__ .item4n .caption:before,
	.col_t_5__648175__ .item5n .caption:before,
	.col_t_6__648175__ .item6n .caption:before {content:'';display:block;position:absolute;top:0;left:0;bottom:0;z-index:10;width:1px;height:100%;background:#e1e1e1}
}

@media (min-width:1024px){
	.img_tile__648175__ .caption {padding:38px 30px}
	.img_tile__648175__ .caption > span.subject {margin-top:15px;font-size:20px;letter-spacing:-.05em}

	.col_t_1__648175__ .item,
	.col_t_2__648175__ .item2n,
	.col_t_3__648175__ .item3n,
	.col_t_4__648175__ .item4n,
	.col_t_5__648175__ .item5n,
	.col_t_6__648175__ .item6n {clear:none;border-left-width:1px}

	.col_pc_1__648175__ .item {width:100%}
	.col_pc_2__648175__ .item {width:50%}
	.col_pc_3__648175__ .item {width:33.3334%}
	.col_pc_4__648175__ .item {width:25%}
	.col_pc_5__648175__ .item {width:20%}
	.col_pc_6__648175__ .item {width:16.6666%}
	.col_pc_1__648175__ .item,
	.col_pc_2__648175__ .item2n,
	.col_pc_3__648175__ .item3n,
	.col_pc_4__648175__ .item4n,
	.col_pc_5__648175__ .item5n,
	.col_pc_6__648175__ .item6n {clear:both;border-left-width:0}
	.col_pc_1__648175__ .item .caption:before,
	.col_pc_2__648175__ .item2n .caption:before,
	.col_pc_3__648175__ .item3n .caption:before,
	.col_pc_4__648175__ .item4n .caption:before,
	.col_pc_5__648175__ .item5n .caption:before,
	.col_pc_6__648175__ .item6n .caption:before {content:'';display:block;position:absolute;top:0;left:0;bottom:0;z-index:10;width:1px;height:100%;background:#e1e1e1}
}

